Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Use the 3-2-stable branch in the tests since mocha doesn't work well

with ruby 1.8 and rails 3.2.9
  • Loading branch information...
commit fe1c91761ef8c719ff52e58b5119b361eb0117f3 1 parent b816e37
@rafaelfranca rafaelfranca authored
Showing with 28 additions and 22 deletions.
  1. +3 −3 Gemfile
  2. +25 −19 Gemfile.lock
View
6 Gemfile
@@ -3,9 +3,9 @@ source :rubygems
gemspec
gem 'country_select'
-gem 'railties', '~> 3.2.0'
-gem 'activemodel', '~> 3.2.0'
-gem 'actionpack', '~> 3.2.0'
+gem 'railties', '~> 3.2.0', :github => 'rails/rails', :branch => '3-2-stable'
+gem 'activemodel', '~> 3.2.0', :github => 'rails/rails', :branch => '3-2-stable'
+gem 'actionpack', '~> 3.2.0', :github => 'rails/rails', :branch => '3-2-stable'
gem 'rake'
gem 'rdoc'
gem 'mocha', :require => false
View
44 Gemfile.lock
@@ -1,12 +1,7 @@
-PATH
- remote: .
- specs:
- simple_form (2.1.0.dev)
- actionpack (~> 3.0)
- activemodel (~> 3.0)
-
-GEM
- remote: http://rubygems.org/
+GIT
+ remote: git://github.com/rails/rails.git
+ revision: 8c938dddd22f16e2e15471a648aaa96be380c562
+ branch: 3-2-stable
specs:
actionpack (3.2.9)
activemodel (= 3.2.9)
@@ -24,6 +19,24 @@ GEM
activesupport (3.2.9)
i18n (~> 0.6)
multi_json (~> 1.0)
+ railties (3.2.9)
+ actionpack (= 3.2.9)
+ activesupport (= 3.2.9)
+ rack-ssl (~> 1.3.2)
+ rake (>= 0.8.7)
+ rdoc (~> 3.4)
+ thor (>= 0.14.6, < 2.0)
+
+PATH
+ remote: .
+ specs:
+ simple_form (2.1.0.dev)
+ actionpack (~> 3.0)
+ activemodel (~> 3.0)
+
+GEM
+ remote: http://rubygems.org/
+ specs:
builder (3.0.4)
country_select (1.0.1)
erubis (2.7.0)
@@ -42,13 +55,6 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- railties (3.2.9)
- actionpack (= 3.2.9)
- activesupport (= 3.2.9)
- rack-ssl (~> 1.3.2)
- rake (>= 0.8.7)
- rdoc (~> 3.4)
- thor (>= 0.14.6, < 2.0)
rake (10.0.1)
rdoc (3.12)
json (~> 1.4)
@@ -65,11 +71,11 @@ PLATFORMS
ruby
DEPENDENCIES
- actionpack (~> 3.2.0)
- activemodel (~> 3.2.0)
+ actionpack (~> 3.2.0)!
+ activemodel (~> 3.2.0)!
country_select
mocha
- railties (~> 3.2.0)
+ railties (~> 3.2.0)!
rake
rdoc
simple_form!
Please sign in to comment.
Something went wrong with that request. Please try again.